function DownLoadDataLog()
{
	this.ShowDataLogFileList = function(){DownLoadDataLog.prototype._ShowDataLogFileList_();};
	this.TransmissionPathData = function(Path, ssocket){DownLoadDataLog.prototype._TransmissionPathData_(Path, ssocket);};
	this.DynamicListDataLog = function(PathFileString){DownLoadDataLog.prototype._DynamicListDataLog_(PathFileString);};
	this.GoToNextPath = function(PathFileString){DownLoadDataLog.prototype._GoToNextPath_(PathFileString);};
	this.PreviousPage = function(that){DownLoadDataLog.prototype._PreviousPage_(that);};
	this.GoToPreviousPath = function(){DownLoadDataLog.prototype._GoToPreviousPath_();};
	this.DownloadDateLogFile = function(that){DownLoadDataLog.prototype._DownloadDateLogFile_(that);};
	this.ShowPreviousPage = function(that){DownLoadDataLog.prototype._ShowPreviousPage_(that);};
	this.ShowNextPage = function(that){DownLoadDataLog.prototype._ShowNextPage_(that);};
	this.UpdateNumber = function(Global_DataLogFilePathString, DisplayNumber){DownLoadDataLog.prototype._UpdateNumber_(Global_DataLogFilePathString, DisplayNumber);};
	this.RedisplayUi = function(){DownLoadDataLog.prototype._RedisplayUi_();};
	this.ShowTable = function(DisplayNumber){DownLoadDataLog.prototype._ShowTable_(DisplayNumber);};
	this.FilterArray = function(Global_DataLogFilePathString){DownLoadDataLog.prototype._FilterArray_(Global_DataLogFilePathString);};
}
function DownLoadDataLogCss()
{
	this.ChangeMouseoutDivCss = function(that){DownLoadDataLogCss.prototype._ChangeMouseoutDivCss_(that);};
	this.ChangeMouseoverDivCss = function(that){DownLoadDataLogCss.prototype._ChangeMouseoverDivCss_(that);};
	this.ChangeMouseoutFilePathCss = function(that){DownLoadDataLogCss.prototype._ChangeMouseoutFilePathCss_(that);};
	this.ChangeMouseoverFilePathCss = function(that){DownLoadDataLogCss.prototype._ChangeMouseoverFilePathCss_(that);};
}